<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>My Portfolio</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!--css bootstrap-->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        <!--FONTS-->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@200&display=swap" rel="stylesheet">
        <!--css-->
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
            <div class="p4 container-fluid">
                <div class="text-center mb-4">
                    <img class="rounded-circle mt-4 mb-3" width="200" src="./images/ealyza.png" alt="">
                    <h2>Ealyza Valencia</h2>
                    <h4>IT Professional</h4>
                </div>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eum pariatur asperiores, consequuntur quia perspiciatis quis ipsam non dolore obcaecati voluptatibus aspernatur nesciunt dicta fugit saepe beatae deserunt. Delectus, labore beatae.</p>
                <h3 class="text-center">Projects</h3>
                <div class="row mt-3 mb-4">
                    <div class="col-sm-12 col-md-6 order-md-1">
                        <h5 class="text-center pt-3">Web API(Ecommerce)</h5>
                        <p class="text-justify">API is an acronym for Application Programming Interface, which is a software intermediary that allows the application  to tlak to each other. Each time you use an application like Facebook, send an instant message or check the weather.</p>
                    </div>
                </div>
            </div>
       <!--js dependencies-->
       <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
    </body>
</html>
